.u-section-1 .u-sheet-1 {
  min-height: 533px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 2.25rem;
  margin: 42px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 48px;
}

.u-section-1 .u-image-1 {
  min-height: 328px;
  background-image: url("images/museum-displat1.jpg?rand=230f");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 328px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 3px 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 3px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 42px;
  }

  .u-section-1 .u-image-1 {
    min-height: 314px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 48px;
  }

  .u-section-1 .u-image-1 {
    min-height: 337px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 337px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 23px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 329px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-1 .u-image-1 {
    min-height: 207px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 561px;
}

.u-section-2 .u-text-1 {
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 11px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 4px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  margin: 0 0 27px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1999px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 47px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 17px 0 46px;
} .u-section-4 {
  min-height: 318px;
}

.u-section-4 .u-sheet-1 {
  min-height: 563px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 417px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 17px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0 0;
  padding: 10px 11px 10px 10px;
}

.u-section-4 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 40px auto 0 0;
  padding: 10px 6px;
}

.u-section-4 .u-image-1 {
  min-height: 417px;
  background-image: url("images/salem01.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 344px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 26px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 17px;
  }

  .u-section-4 .u-image-1 {
    min-height: 435px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 653px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 23px;
  }

  .u-section-4 .u-image-1 {
    min-height: 411px;
  }
} .u-section-5 {
  min-height: 500px;
}

.u-section-5 .u-map-1 {
  height: 500px;
  margin-top: 0;
  margin-bottom: 0;
}.u-section-6 .u-sheet-1 {
  min-height: 126px;
}

.u-section-6 .u-text-1 {
  font-size: 0.75rem;
  margin: 35px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}